/*------------------------------------*\
  CONTENTS
\*------------------------------------*/
/*
RESET
SHARED
CLEARFIX
LESS VARIABLES
MAIN
LOGO
NAV
FOOTER
TYPE
IMAGES
TABLES
RESPONSIVE
MISC
*/
/*------------------------------------*\
  $RESET
\*------------------------------------*/
/*
A more considered reset; more of a restart...
*/html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
hr,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
strong,
b,
mark {
  font-weight: 700;
  font-style: inherit;
}
em,
i,
cite,
q,
address,
dfn,
var {
  font-style: italic;
  font-weight: inherit;
}
abbr[title],
dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}
ins {
  border-bottom: 1px solid;
}
a,
u,
ins {
  text-decoration: none;
}
del,
s {
  text-decoration: line-through;
}
pre,
code,
samp,
kbd {
  font-family: monospace;
}
small {
  font-size: 0.75em;
}
img {
  border: none;
  font-style: italic;
}
input,
select,
option,
optgroup,
textarea {
  font: inherit;
}
/*------------------------------------*\
  $SHARED
\*------------------------------------*/
/* Common margin-bottom for vertical rhythm. */
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
p,
table,
form,
figure,
pre,
hr,
dd {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
/* Default indentation value for lists etc. */
ul,
ol,
dd {
  margin-left: 1.5em;
}
a {
  text-decoration: none;
}
label,
.text-input,
textarea,
.btn {
  cursor: pointer;
}
.text-input:active,
.text-input:focus,
textarea:active,
textarea:focus {
  cursor: text;
}
/*------------------------------------*\
  $CLEARFIX
\*------------------------------------*/
/*
Big up @necolas: http://nicolasgallagher.com/micro-clearfix-hack/
*/
.cf:before,
.cf:after,
header:before,
header:after,
.container:before,
.container:after,
.site-nav:before,
.site-nav:after {
  content: "";
  display: table;
}
.cf:after,
header:after,
.container:after,
.site-nav:after {
  clear: both;
}
.cf,
header,
.container,
.site-nav {
  zoom: 1;
}
/*------------------------------------*\
  $Less Variables
\*------------------------------------*/
.uppercase {
  text-transform: uppercase;
}
/* Colors */
/* Fonts */
.raleway {
  font-family: "ralewayregular";
}
.ralewayMedium {
  font-family: 'ralewaysemibold';
}
.ralewayBold {
  font-family: 'ralewaybold';
}
@font-face {
  font-family: 'ralewaybold';
  src: url('/o/1648/images/raleway-bold-webfont.eot');
  src: url('/o/1648/images/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/o/1648/images/raleway-bold-webfont.woff') format('woff'), url('/o/1648/images/raleway-bold-webfont.ttf') format('truetype'), url('/o/1648/images/raleway-bold-webfont.svg#ralewaybold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewayregular';
  src: url('/o/1648/images/raleway-regular-webfont.eot');
  src: url('/o/1648/images/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/o/1648/images/raleway-regular-webfont.woff') format('woff'), url('/o/1648/images/raleway-regular-webfont.ttf') format('truetype'), url('/o/1648/images/raleway-regular-webfont.svg#ralewayregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ralewaysemibold';
  src: url('/o/1648/images/raleway-semibold-webfont.eot');
  src: url('/o/1648/images/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('/o/1648/images/raleway-semibold-webfont.woff') format('woff'), url('/o/1648/images/raleway-semibold-webfont.ttf') format('truetype'), url('/o/1648/images/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*------------------------------------*\
  $MAIN
\*------------------------------------*/
html {
  color: #333333;
  line-height: 1.5;
  /* A safe and comfortable default for body copy at any size. */

  overflow-y: scroll;
}
body {
  font-family: 'ralewaysemibold';
  font-size: 18px;
  margin-top: 95px;
}
.container {
  margin: 0 auto;
  width: 1140px;
}
/*------------------------------------*\
  $Slideshow
\*------------------------------------*/
.camera_wrap {
  display: none;
  float: left;
  position: relative;
  z-index: 0;
}
.camera_wrap img {
  max-width: none !important;
}
.camera_fakehover {
  height: 520px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.camera_wrap {
  width: 100%;
}
.camera_src {
  display: none;
}
.cameraCont,
.cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.cameraSlide {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.cameraContent {
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.camera_target {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_overlayer {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_target_content {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.camera_target_content .camera_link {
  background: url(/o/1648/images/blank.gif);
  display: block;
  height: 100%;
  text-decoration: none;
}
.camera_loader {
  background: #ffffff url(/o/1648/images/camera-loader.gif) no-repeat center;
  background: rgba(255, 255, 255, 0.9) url(/o/1648/images/camera-loader.gif) no-repeat center;
  border: 1px solid #fff;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  height: 36px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 50%;
  width: 36px;
  z-index: 3;
}
.camera_bar {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar {
  height: 100%;
  position: absolute;
  width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar {
  height: auto;
  position: absolute;
  width: 100%;
}
.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}
.camerarelative {
  overflow: hidden;
  position: relative;
}
.imgFake {
  cursor: pointer;
}
.camera_prevThumbs {
  bottom: 4px;
  cursor: pointer;
  left: 0;
  position: absolute;
  top: 4px;
  visibility: hidden;
  width: 30px;
  z-index: 10;
}
.camera_prevThumbs div {
  background: url(/o/1648/images/camera_skins.png) no-repeat -160px 0;
  display: block;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 30px;
}
.camera_nextThumbs {
  bottom: 4px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 4px;
  visibility: hidden;
  width: 30px;
  z-index: 10;
}
.camera_nextThumbs div {
  background: url(/o/1648/images/camera_skins.png) no-repeat -190px 0;
  display: block;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 30px;
}
.camera_command_wrap .hideNav {
  display: none;
}
.camera_command_wrap {
  left: 0;
  position: relative;
  right: 0;
  z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin: 20px 5px;
  position: relative;
  text-align: left;
  text-indent: -9999px;
  width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
  -moz-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: 8px;
  left: 4px;
  overflow: hidden;
  position: absolute;
  top: 4px;
  width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
  -moz-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
.camera_pag_ul li img {
  display: none;
  position: absolute;
}
.camera_pag_ul .thumb_arrow {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid;
  top: 0;
  left: 50%;
  margin-left: -4px;
  position: absolute;
}
.camera_prev,
.camera_next,
.camera_commands {
  cursor: pointer;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 40px;
  z-index: 2;
}
.camera_prev {
  left: 0;
}
.camera_prev > span {
  background: url(/o/1648/images/prev-arrow.png) no-repeat;
  display: block;
  height: 75px;
  width: 70px;
}
.camera_next {
  right: 0;
}
.camera_next > span {
  background: url(/o/1648/images/next-arrow.png) no-repeat;
  display: block;
  height: 75px;
  width: 70px;
}
.camera_commands {
  right: 41px;
}
.camera_commands > .camera_play {
  background: url(/o/1648/images/camera_skins.png) no-repeat -80px 0;
  height: 40px;
  width: 40px;
}
.camera_commands > .camera_stop {
  background: url(/o/1648/images/camera_skins.png) no-repeat -120px 0;
  display: block;
  height: 40px;
  width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin: 20px 5px;
  position: relative;
  text-indent: -9999px;
  width: 16px;
}
.camera_clear {
  display: block;
  clear: both;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}
/*------------------------------------*\
  $HEADER
\*------------------------------------*/
header {
  background: #fff;
  box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.15);
  min-height: 95px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
header form {
  margin-top: 30px;
  display: none;
  position: absolute;
  right: 40px;
}
header form input {
  border: 1px solid #ACACAC;
  font-family: "ralewayregular";
  font-size: 14px !important;
  padding: 5px 10px !important;
  text-transform: none;
  width: 200px !important;
}
header form input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
header form #searchsubmit {
  display: none;
}
/*------------------------------------*\
  $LOGO
\*------------------------------------*/
.logo {
  display: block;
  margin-right: 2.63158%;
  margin-top: -17px;

  margin-left: -14px;
  position: absolute;
  width: 10.667%;
}
.logo:hover {
  top: 1px;
}
.logo img{
  max-width: 150px;
}
/*------------------------------------*\
  $NAV
\*------------------------------------*/
.main-nav {
  float: right;
  width: 82.526%;
  position: relative;
  z-index: 999;
}
.main-nav .site-nav {
  margin: 20px 0 0;
  float: right;
  position: relative;
  z-index: 999;
}
.main-nav .site-nav li {
  list-style: none;
  float: left;
  position: relative;
  z-index: 999;
}
.main-nav .site-nav li.current-menu-item a,
.main-nav .site-nav li.current_page_item a {
  color: #e64c0a;
  font-weight: bold;
}
.main-nav .site-nav li ul {
  display: none;
  box-shadow: 1px 5px 6px 0 rgba(0, 0, 0, 0.15);
  border-top: 1px solid #EEEEEE;
  top: 100%;
  position: absolute;
  width: 320px;
  z-index: 999999999;
  margin: 0;
}
.main-nav .site-nav li ul li {
  float: none !important;
  display: block;
  z-index: 999;
}
.main-nav .site-nav li ul li a {
  display: block;
  background: #fff;
  text-transform: none;
  color: #2d343e !important;
  font-size: 16px;
  padding: 10px 15px;
  z-index: 999999999;
  transition: none;
}
.main-nav .site-nav li ul li a:hover {
  background: #e64c0a;
  color: #fff !important;
}
.main-nav .site-nav li a {
  color: #1f242b;
  display: block;
  font-size: 20px;
  padding: 10px 15px 35px;
  font-family: "ralewayregular";
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.main-nav .site-nav li a:hover {
  color: #e64c0a;
  text-decoration: none;
}
.sfHover a {
  color: #e64c0a !important;
}
.sfHover a .sf-sub-indicator {
  background-position: 0 -4px !important;
}
.sf-with-ul:hover .sf-sub-indicator {
  background-position: 0 -4px;
}
.sf-with-ul .sf-sub-indicator {
  background: url(/o/1648/images/nav-arrows.png) 0 0 no-repeat;
  display: inline-block;
  font-size: 0;
  height: 4px;
  position: relative;
  right: -5px;
  top: -8px;
  width: 9px;
}
header .site-nav,
header .social-icons {
  float: right;
}
/*------------------------------------*\
  $SLIDESHOW
\*------------------------------------*/
.slideshow {
  height: 520px;
  overflow: hidden;
  width: 100%;
}
.slideshow .slide {
  position: relative;
}
.slideshow .caption {
  background: rgba(63, 72, 87, 0.75);
  bottom: 100px;
  color: #fff;
  font-size: 71px;
  line-height: 80px;
  padding: 40px;
  position: absolute;
  max-width: 788px;
  text-transform: uppercase;
  font-family: 'ralewaybold';
}
.slideshow img {
  margin-bottom: 0;
}
.camera_caption {
  margin: 0 auto;
  width: 1140px;
}
.camera_caption > div {
  background: rgba(63, 72, 87, 0.75);
  bottom: 80px;
  color: #fff;
  font-size: 71px;
  line-height: 80px;
  padding: 40px;
  position: absolute;
  max-width: 788px;
  text-transform: uppercase;
  font-family: 'ralewaybold';
}
.camera_caption > div a {
  color: #fff;
}
.camera_caption > div a:hover {
  text-decoration: none;
}
/*------------------------------------*\
  $Get Involved
\*------------------------------------*/
.get-involved {
  background: #2d343e;
  color: #fff;
  font-size: 24px;
  overflow: hidden;
  padding: 40px 0;
  font-family: "ralewayregular";
}
.get-involved p {
  float: left;
  margin-bottom: 0;
  margin-top: 5px;
  width: 58.018%;
}
.get-involved .button {
  float: right;
}
/*------------------------------------*\
  $Home Featured Area
\*------------------------------------*/
.home--featured-area {
  padding: 75px 0;
  text-align: center;
}
.home--featured-area .container {
  width: 745px;
}
.home--featured-area p {
  text-align: left;
  font-size: 24px;
  font-family: "ralewayregular";
}
.featured-area__bg-1 {
  background: url(/o/1648/images/home-featured-bg-1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.featured-area__bg-2 {
  background: url(/o/1648/images/home-featured-bg-2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/*------------------------------------*\
  $Home Take Action Now
\*------------------------------------*/
.home--take-action-now,
.join-the-campaign {
  background: url(/o/1648/images/home-take-action-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 140px 0;
  text-align: center;
}
.home--take-action-now h1,
.join-the-campaign h1 {
  margin-bottom: 30px;
}
.join-the-campaign {
  background: url(/o/1648/images/home-featured-bg-1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.join-the-campaign .take-action-button {
  padding: 2.2em 0;
}
/*------------------------------------*\
  $Home Take Action Now
\*------------------------------------*/
.twitter-feed {
  background: #2d343e;
  color: #fff;
  padding: 40px 0;
  overflow: hidden;
}
.twitter-feed h3 {
  color: #fff;
  font-size: 24px;
  float: left;
}
.twitter-feed a {
  color: #e64c0a;
  text-decoration: underline;
}
.twitter-feed a:hover {
  text-decoration: none;
}
.twitter-feed p,
.twitter-feed a {
  font-family: "ralewayregular";
  font-size: 24px;
  margin-bottom: 0;
}
.twitter-feed .social-buttons {
  margin: -10px 0 0 20px;
}
.twitter-feed .twitter-feed__left-section,
.twitter-feed .twitter-feed__right-section {
  float: left;
}
.twitter-feed .twitter-feed__left-section {
  width: 42.9824561%;
}
.twitter-feed .twitter-feed__left-section a {
  color: #fff;
  display: inline-block;
  clear: both;
  font-size: 36px;
  text-decoration: none;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.twitter-feed .twitter-feed__left-section a:hover {
  color: #e64c0a;
}
.twitter-feed .twitter-feed__right-section {
  padding-top: 45px;
  width: 56.5789474%;
}
.twitter-feed .twitter-feed__right-section .tr {
  margin-top: 15px;
  text-align: right;
}
.twitter-feed .twitter-feed__right-section .time-stamp {
  display: block;
  color: #fff;
  font-size: 14px;
}
.twitter-feed .twitter-feed__right-section .time-stamp a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}
.twitter-feed .twitter-feed__right-section .time-stamp a:hover {
  text-decoration: underline;
}
/*------------------------------------*\
  $FEatured News
\*------------------------------------*/
.home .featured-news {
  background: #fff;
}
.featured-news {
  background: url(/o/1648/images/home-featured-bg-1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 60px 0;
}
.featured-news .mr {
  margin-right: 03.7719298%;
}
.news-section {
  background: #fff;
  border: 10px solid #2d343e;
  float: left;
  padding: 25px 0;
  text-align: center;
  min-height: 615px;
  width: 28.123%;
}
.news-section .container {
  width: 240px;
}
.news-section article {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.news-section h3 {
  margin-bottom: 25px;
}
.news-section .date {
  color: #1f242b;
  font-weight: bold;
  font-size: 14px;
}
.news-section p {
  font-size: 18px;
  margin-bottom: 5px;
}
.news-section .button {
  font-size: 14px;
  padding: 1em 2.5em;
}
.news-section .button:hover {
  background: #2d343e;
  color: #fff;
}
.news-section hr {
  background: #c8ced5;
  border: 0;
  height: 1px;
  clear: both;
  margin: 0px auto 10px;
  outline: 0;
  width: 50px;
}
.news-section .view-all {
  color: #1f242b;
  display: block;
  font-size: 18px;
  margin-top: 20px;
  font-family: 'ralewaybold';
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.news-section .view-all:hover {
  color: #e64c0a;
  text-decoration: none;
}
.news-post hr {
  background: #c8ced5;
  clear: both;
  border: 0;
  height: 1px;
  display: block;
  margin: 40px auto 10px;
  outline: 0;
  width: 150px;
}
/*------------------------------------*\
  $Campaign Partners
\*------------------------------------*/
.campaign-partners {
  background: #3f4857;
  padding: 45px 0;
}
.campaign-partners h2 {
  color: #fff;
  margin-bottom: 30px;
}
/*------------------------------------*\
  $Content
\*------------------------------------*/
.content-container {
  padding: 55px 0;
  color: #2d343e;
  font-family: "ralewayregular";
}
.content-container .container {
  width: 745px;
  min-height: 300px;
}
.content-container h3 {
  text-transform: none;
  margin-bottom: 20px;
}
.content-container h4 {
  font-size: 18px;
  margin-bottom: 30px;
}
.content-container h4 a {
  color: #e64c0a;
  text-transform: none;
}
.content-container h4 a:hover {
  text-decoration: underline;
}
.content-container .content a {
  color: #e64c0a;
  text-decoration: underline;
}
.content-container .content a:hover {
  text-decoration: none;
}
.content-container .content .button,
.content-container .content .small-button {
  border: 0;
  color: #fff;
}
.page-title {
  color: #e64c0a;
  margin-bottom: 40px !important;
}
/*------------------------------------*\
  $GET INVOLVED
\*------------------------------------*/
.get-involved__header {
  background: #2d343e;
  color: #fff;
  padding: 80px 0;
}
.get-involved__header .container {
  width: 745px;
}
.get-involved__header h2 {
  color: #e64c0a;
  font-size: 52px;
  text-align: center;
}
.get-involved__resources {
  padding: 60px 0;
}
.get-involved__resources h1 {
  text-align: center;
}
.get-involved__resources .resource-links {
  width: 33.702%;
  margin-right: 03.7719298%;
  float: left;
}
.get-involved__resources .resource-links ul {
  list-style: none;
}
.get-involved__resources .resource-links a {
  border-bottom: 1px solid #cccccc;
  padding: 10px 0px 6px 10px;
  display: block;
  color: #3f4857;
  font-family: "ralewayregular";
  font-size: 24px;
}
.get-involved__resources .resource-links a:hover {
  background: url(/o/1648/images/resource-links-bg.png) 0 0 no-repeat;
  border-bottom: 1px solid transparent;
  text-decoration: none;
}
.get-involved__resources .resource-links .nbb {
  border-bottom: 0;
}
.get-involved__resources .current {
  background: url(/o/1648/images/resource-links-bg.png) 0 0 no-repeat;
  border-bottom: 1px solid transparent !important;
  text-decoration: none;
}
.get-involved__resources .resource-content {
  float: left;
  width: 62.2741514%;
  font-family: "ralewayregular";
}
.get-involved__resources .resource-content #research-div,
.get-involved__resources .resource-content #petitions-div,
.get-involved__resources .resource-content #letters-div,
.get-involved__resources .resource-content #sheets-div {
  display: none;
}
/*------------------------------------*\
  $News Feed/Blog
\*------------------------------------*/
.news-post {
  overflow: hidden;
  margin-bottom: 40px;
}
.news-post h3 {
  text-transform: none;
  margin-bottom: 20px;
}
.news-post h3 a {
  color: #2d343e;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.news-post h3 a:hover {
  color: #e64c0a;
  text-decoration: none;
}
.news-post h4 {
  font-size: 18px;
  margin-bottom: 30px;
}
.news-post h4 a {
  color: #e64c0a;
  text-transform: none;
}
.news-post h4 a:hover {
  text-decoration: underline;
}
.news-post .post-img,
.news-post .post-description {
  float: left;
}
.news-post .post-img {
  margin-right: 05.9060403%;
  width: 33.6912752%;
}
.news-post .post-description {
  width: 60.2684564%;
}
.news-post .post-description hr {
  background: #c8ced5;
  border: 0;
  clear: both;
  display: block;
  height: 1px;
  margin: 30px auto 0;
  outline: 0;
  width: 170px;
}
.news-post .post-details {
  overflow: hidden;
}
.navigation {
  overflow: hidden;
}
.navigation a {
  color: #2d343e;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'ralewaybold';
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.navigation a:hover {
  color: #e64c0a;
  text-decoration: none;
}
.navigation span {
  font-size: 14px;
  position: relative;
  top: -3px;
}
.navigation .next {
  float: right;
}
.navigation .prev {
  float: left;
}
/*------------------------------------*\
  $FOOTER
\*------------------------------------*/
footer {
  background: #2d343e;
  color: #fff;
}
footer a {
  color: white;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  font-size: 14px;
}
footer a:hover {
  color: #e64c0a;
  text-decoration: none;
}
footer .footer-main {
  padding: 45px 0 35px;
  overflow: hidden;
}
footer .footer-main .footer-about,
footer .footer-main .footer-menu-container {
  float: left;
}
footer .footer-main .footer-about {
  width: 75.7017544%;
}
footer .footer-main .footer-about p {
  max-width: 548px;
  font-size: 18px;
  font-family: "ralewayregular";
}
footer .footer-main .footer-menu-container {
  width: 24.2105263%;
}
footer .footer-menu {
  border-left: 1px solid #3f4857;
  list-style: none;
  margin-bottom: 0;
  padding-left: 25px;
}
footer .footer-menu li {
  list-style: none;
}
footer .footer-menu li ul {
  margin-top: 3px;
}
footer .copyright {
  background: #1f242b;
  padding: 40px 0;
}
footer .copyright p {
  margin-bottom: 0;
  font-size: 12px;
  font-family: "ralewayregular";
}
/*------------------------------------*\
  $TYPE
\*------------------------------------*/
/*--- HEADINGS ---*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2d343e;
  font-weight: normal;
  font-family: 'ralewaybold';
  text-transform: uppercase;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  border: none !important;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}
h1 {
  font-size: 48px;
  line-height: 1;
}
h2 {
  font-size: 36px;
  line-height: 1.33333333333333;
}
h3 {
  color: #1f242b;
  font-size: 30px;
  line-height: 1;
  margin-bottom: 5px;
}
h4 {
  color: #2d343e;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 5px;
  text-transform: uppercase;
}
h5 {
  font-size: 18px;
  line-height: 1.33333333333333;
}
h6 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}
/*--- LINKS ---*/
a {
  color: #e64c0a;
}
a:hover {
  text-decoration: underline;
}
/*--- LISTS ---*/
li > ul,
li > ol {
  margin-bottom: 0;
}
/*------------------------------------*\
  $IMAGES
\*------------------------------------*/
img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.framed {
  background-color: #fff;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*------------------------------------*\
  $TABLES
\*------------------------------------*/
table {
  width: 100%;
}
/*------------------------------------*\
  $RESPONSIVE
\*------------------------------------*/
@media screen and (max-width: 1155px) {

}
/*------------------------------------*\
  $MISC
\*------------------------------------*/
.social-icons,
.social-buttons {
  float: left;
  margin: 13px 0 0 10px;
}
.social-icons li,
.social-buttons li {
  margin-right: 10px;
  list-style: none;
  float: left;
}
.social-icons a,
.social-buttons a {
  background: url(/o/1648/images/social-sprite.png) 0 0 no-repeat;
  display: block;
  font-size: 0;
  text-indent: -99999px;
  height: 20px;
  width: 22px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.social-icons a:hover,
.social-buttons a:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.social-icons .twitter,
.social-buttons .twitter {
  background-position: -32px 0;
}
.social-icons .facebook,
.social-buttons .facebook {
  background-position: -59px 1px;
}
.social-icons .search,
.social-buttons .search {
  background-position: -87px 1px;
}
.social-icons {
  margin-top: 35px;
}
.social-buttons a {
  height: 32px;
  width: 33px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.social-buttons .twitter {
  background-position: 0 -24px;
}
.social-buttons .facebook {
  background-position: -41px -24px;
}
.social-icons-single-container {
  position: fixed;
  top: 310px;
  width: 835px;
  z-index: 2;
}
.social-icons-single-page {
  float: right;
  margin: 0;
  width: 32px;
}
.social-icons-single-page .shareButton {
  margin: 0;
  position: relative;
  list-style: none;
}
.social-icons-single-page .shareButton:hover div {
  opacity: 1;
  filter: alpha(opacity=75);
}
.social-icons-single-page .shareButton:hover .button-dropdown {
  opacity: 1;
  filter: alpha(opacity=75);
}
.social-icons-single-page .shareButton a,
.social-icons-single-page .shareButton div {
  background: url(/o/1648/images/social-icons-single-page.png) 0 0 no-repeat;
  border-bottom: 0;
  display: inline-block;
  height: 32px;
  text-align: center;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0.5;
  filter: alpha(opacity=75);
  width: 32px;
}
.social-icons-single-page .shareButton a:hover,
.social-icons-single-page .shareButton div:hover {
  opacity: 1;
  filter: alpha(opacity=75);
}
.social-icons-single-page .shareButton {
  position: relative;
  list-style: none;
}
.social-icons-single-page .button-dropdown {
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=75);
  position: absolute;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.social-icons-single-page .button-dropdown li {
  list-style: none;
}
.social-icons-single-page .button-dropdown .twitter {
  background-position: -66px 0;
}
.social-icons-single-page .button-dropdown .facebook {
  background-position: -33px 0;
}
.social-icons-single-page .button-dropdown .pin {
  background-position: -99px 0;
}
.social-icons-single-page .button-dropdown .linkedin {
  background-position: -132px 0;
}
.social-icons-single-page .button-dropdown .mail {
  background-position: -165px 0;
}
/*------------------------------------*\
    $MISC
  \*------------------------------------*/
.accessibility {
  position: absolute;
  left: -99999px;
}
.left {
  float: left;
}
.right {
  float: right;
}
::selection {
  background-color: #e64c0a;
  color: #fff;
}
::-moz-selection {
  background-color: #e64c0a;
  color: #fff;
}
hr {
  height: 0;
  padding: 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(255, 255, 255, 0.1);
}
.button {
  background: #e64c0a;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-size: 36px;
  padding: 0.4em 1.5em;
  font-family: 'ralewaybold';
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.button:hover {
  background: #fff;
  color: #e64c0a;
  text-decoration: none;
}
.small-button {
  background: #e64c0a;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-family: 'ralewaybold';
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 14px;
  padding: 1em 2.5em;
}
.small-button:hover {
  background: #2d343e;
  color: #fff;
  text-decoration: none;
}
.take-action-button {
  background: #fff;
  border: 10px solid #2d343e;
  color: #2d343e;
  display: inline-block;
  font-size: 30px;
  line-height: 35px;
  padding: 1.4em 0;
  font-family: 'ralewaybold';
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  min-width: 330px;
}
.take-action-button:hover {
  background: #e64c0a;
  color: #fff;
  text-decoration: none;
}
.take-action-button span {
  display: block;
}
.intro {
  display: none;
}
.mr0 {
  margin-right: 0 !important;
}
.mr40 {
  margin-right: 40px;
}
.pad50 {
  padding: 50px 0;
}
.z-index-fix {
  position: relative;
  z-index: 10;
}
/****************
  ShortCodes
****************/
/** List displayed horizontally */
/*.horizontal-list { list-style:none; margin-bottom:0; }*/
/*.horizontal-list li { display:inline; margin:0; padding:0 1em; }*/
/** Lists with items marked with triangles and checkboxes */
/*ul li , .arrow-list li { list-style:none; padding-left:22px; margin-left:22px; background: transparent url(../img/arrow-list.gif) no-repeat; background-position:3px 7px; }*/
.check-list li {
  list-style: none;
  padding-left: 22px;
  margin-left: 22px;
  background: transparent url(../img/check-list.gif) no-repeat;
  background-position: 0 6px;
}
.frame-left,
.frame-right,
.frame-center {
  display: block;
  overflow: hidden;
  zoom: 1;
  padding: 21px;
  background: #f6f6f6;
  border: 1px solid #d6d6d6;
}
.frame-left {
  float: left;
  margin: 5px 22px 22px 0;
}
.frame-right {
  float: right;
  margin: 5px 0 22px 22px;
}
.frame-center {
  margin: 5px auto 22px auto;
}
.frame-left :first-child,
.frame-right :first-child,
.frame-center :first-child {
  margin-top: 0;
}
.frame-left > :last-child,
.frame-right > :last-child,
.frame-center > :last-child {
  margin-bottom: 0;
}
.frame-left h1:first-child,
.frame-right h1:first-child,
.frame-center h1:first-child,
.frame-left h2:first-child,
.frame-right h2:first-child,
.frame-center h2:first-child,
.frame-left h3:first-child,
.frame-right h3:first-child,
.frame-center h3:first-child,
.frame-left h4:first-child,
.frame-right h4:first-child,
.frame-center h4:first-child,
.frame-left h5:first-child,
.frame-right h5:first-child,
.frame-center h5:first-child,
.frame-left h6:first-child,
.frame-right h6:first-child,
.frame-center h6:first-child {
  padding-top: 0;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ccc9b8;
}
/**
 *  -----------------------------------------------------------
 *  I.02.F - Blockquote and Pull-quotes
 *  -----------------------------------------------------------
 */
blockquote {
  display: block;
  padding: 0 22px 0 44px;
  margin-bottom: 22px;
  overflow: hidden;
  color: #808080;
  text-shadow: #fff 0 1px 0;
  font-style: italic;
  font-size: 18px;
  font-family: 'PT Serif', Georgia, serif;
  background: transparent url(../img/quote.png) no-repeat;
  background-position: 10px 4px;
}
.pullquote-right,
.pullquote-left,
.pullquote-center {
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  padding: 22px 0 0 44px;
  background-position: 10px 26px;
}
.pullquote-right {
  float: right;
  margin: 6px 0 22px 22px;
}
.pullquote-left {
  float: left;
  margin: 6px 22px 22px 0;
}
.pullquote-center {
  margin: 0 auto 22px auto;
}
/**
 *  -----------------------------------------------------------
 *  I.02.I - Boxes: Info, Warning, Note, etc.
 *  -----------------------------------------------------------
 */
.download-box,
.ok-box,
.warning-box,
.info-box,
.note-box {
  display: block;
  min-height: 22px;
  margin: 0 auto 22px auto;
  overflow: hidden;
  zoom: 1;
  padding: 21px 21px 21px 59px;
}
.download-box :last-child,
.ok-box :last-child,
.warning-box :last-child,
.info-box :last-child,
.note-box :last-child {
  margin-bottom: 0;
}
.download-box {
  background: #daf2da url(../img/icons/download.png) no-repeat;
  border: 1px solid #c3d9c3;
  background-position: 16px 16px;
}
.ok-box {
  background: #daf2da url(../img/icons/ok.png) no-repeat;
  border: 1px solid #c3d9c3;
  background-position: 16px 16px;
}
.warning-box {
  background: #f2dada url(../img/icons/warning.png) no-repeat;
  border: 1px solid #d9c3c3;
  background-position: 16px 16px;
}
.info-box {
  background: #e5e5ff url(../img/icons/info.png) no-repeat;
  border: 1px solid #cfcfe5;
  background-position: 16px 16px;
}
.note-box {
  background: #f7f3de url(../img/icons/note.png) no-repeat;
  border: 1px solid #d9d2ad;
  background-position: 16px 14px;
}
/***  Content columns  ***/
.clear {
  clear: both;
  display: block;
}
.one-half {
  width: 48%;
}
.one-third {
  width: 30.66%;
}
.two-third {
  width: 65.33%;
}
.one-half,
.one-third,
.two-third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 4%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
/** Horizontal dividers */
.divider,
.divider-top {
  display: block;
  clear: both;
  margin: 21px 22px 21px 0;
  height: 1px;
  border-bottom: 1px dotted #ccc9b8;
  background: none;
}
.divider-top a {
  color: #ccc9b8;
  font-size: 11px;
  float: right;
  text-decoration: none;
  position: relative;
  top: -10px;
  right: -22px;
}
.divider-top a:hover {
  color: #d48619;
}
.divider {
  margin-right: 0;
}
/* WordPress */
.loginlink {
  display: block;
  width: 40px;
  height: 40px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.loginlink:hover {
  text-decoration: none !important;
}
.widget {
  margin-bottom: 50px;
}
.widget h1 {
  margin-bottom: 20px;
}
.widget ul {
  list-style-type: none;
}
/* Wordpress */
.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignleft {
  float: left;
  clear: left;
  padding: 3px;
  margin: 0 15px 10px 0;
}
.alignright {
  float: right;
  clear: right;
  margin: 0 0 10px 30px;
  padding: 3px;
}
.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}
.entry-utility {
  margin-bottom: 30px;
}
/* Modal Box */
#mask {
  position: absolute;
  z-index: 9000;
  background-color: #000;
  display: none;
  top: 0;
}
.modal-box {
  border: 10px solid #2d343e;
  background: #3f4857;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999999999;
  margin: auto;
  padding: 30px 50px 50px;
  width: 660px;
  max-height: 390px;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 1s ease;
  -moz-transition: opacity 1s ease;
  -ms-transition: opacity 1s ease;
  -o-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
.modal-box h3 {
  color: #fff;
  font-size: 35px;
  margin-bottom: 30px;
}
.modal-box .small-button {
  outline: 0;
}
.modal-box input {
  border: 10px solid #2D343E;
  margin-bottom: 30px;
  font-size: 24px;
  color: #dadfe8;
  font-family: 'ralewaybold';
  outline: 0;
  text-transform: uppercase;
  padding: 20px 10px;
  width: 94%;
}
.modal-box input:focus{
  color: #2D343E !important;
  box-shadow: 0 !important;
  outline: 0 !important;
}
*:focus {outline: none;}
.modal-box .first-name{
  border-right: 0 none;
  float: left;
  width: 45%;
}
.modal-box .last-name{
  border-left: 0 none;
  float: left;
  width: 45%;
}
.modal-box .wpcf7-not-valid {
  color: red !important;
}
.modal-box .right {
  float: right !important;
  width: 30% !important;
}
.modal-box .form-bottom {
  overflow: hidden;
  max-height: 100px;
}
.modal-box .form-bottom p {
  color: #fff;
  float: left;
  width: 57%;
}
.modal-box .form-bottom .small-button {
  border: none;
  outline: 0;
  color: #fff;
  font-size: 24px;
  float: right;
  width: 230px;
  cursor: pointer;
}
.modal-box .error {
  display: none;
}
.modal-box .invalid .error {
  display: block;
  color: red;
}
.modal-box .wpcf7-response-output,
.modal-box .wpcf7-not-valid-tip {
  display: none !important;
}
/* Forms */
input {
  border: 10px solid #2D343E;
  margin-bottom: 30px;
  font-size: 24px;
  font-family: 'ralewaybold';
  text-transform: uppercase;
  padding: 20px 10px;
  width: 94%;
}
input[type=submit] {
  border: none;
  outline: 0;
  font-size: 24px;
  float: right;
  width: 230px;
  cursor: pointer;
}
/*Tables */
table td {
  border-bottom: 1px solid #cccccc;
  padding: 5px 0;
}


.petitionContent {
	background: #ebeef5 !important;
	border-color: #ccd3e3 !important;
}

label {
  line-height: 32px !important;
  margin-bottom: 18px !important;
  font-size: 18px !important;
  font-family: 'ralewaybold' !important;
  text-transform: uppercase !important;
  display: block !important;
  width: 80% !important;
}

.required {
  margin-bottom: 24px !important;
  font-size: 18px !important;
  font-family: 'ralewaybold' !important;
  text-transform: uppercase !important;
}

.blockInput {
  border: 5px solid #2D343E !important;
  margin-bottom: 24px !important;
  font-size: 18px !important;
  font-family: 'ralewaybold' !important;
  text-transform: none !important;
  padding: 10px 10px !important;
  width: 94% !important;
}

.checkbox {
  line-height: 32px;
  margin-top: -50px !important;
  display: block !important;
  float: right !important;
  width: 20px !important;
  margin-bottom: 50px !important;
}

#submitSignPetition {
  background: #e64c0a !important;
  border-radius: 10px !important;
  border: none !important;
  color: #fff !important;
  display: inline-block !important;
  font-family: 'ralewaybold' !important;
  text-transform: uppercase !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
  font-size: 14px !important;
  padding: 1em 2.5em 1em 1.85em !important;
  margin-top: 30px;
}
#submitSignPetition:hover {
  background: #2d343e !important;
  color: #fff !important;
  text-decoration: none !important;
}

.salsa .event {
    background: none !important;
}

.salsa input, textarea{
    border: 10px solid #2D343E !important;
    font-family: 'ralewaybold' !important;
    font-size: 23px !important;
    margin-bottom: 30px !important;
    padding: 20px 10px !important;
    text-transform: uppercase !important;
    width: 94% !important;
}
.salsa input[type=submit] {
  background: #e64c0a !important;
  border-radius: 10px !important;
  color: #fff !important;
  display: inline-block !important;
  font-family: 'ralewaybold' !important;
  text-transform: uppercase !important;
  -webkit-transition: all 0.3s ease-in-out !important;
  -moz-transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
  -o-transition: all 0.3s ease-in-out !important;
  transition: all 0.3s ease-in-out !important;
  font-size: 14px !important;
  padding: 1em 2.5em !important;
}

.salsa input[type=submit]:hover {
  background: #2d343e !important;
  color: #fff !important;
  text-decoration: none !important;
}